body{
background-color: grey;
}

body h1 {
  position: fixed;
  top: 40px;
  left: 40px;
  z-index: 6;
  font-size: 20px;
  font-weight: 900;
  font-family: sans-serif;
  text-transform: uppercase;
}
body h1 > span {	
  text-transform: none;
  opacity: .5;
  font-weight: 300;
  font-size: 12px;
}
body input + label {
  position: fixed;
  top: 60px;
  right: 75%;
  height: 20px;
  width: 15px;
  z-index: 5;
}
body input + label span {
  position: absolute;
  width: 100%;
  height: 2px;
  top: 45%;
  margin-top: -1px;
  left: 0;
  display: line;
  background: #020304;
  transition: .5s;
}
body input + label span:first-child {
  top: 3px;
}
body input + label span:last-child {
  top: 16px;
}
body label:hover {
  cursor: pointer;
  color: blue;
  opacity: 1;
}
body input:checked + label span {
  opacity: 0;
  top: 50%;
}
body input:checked + label span:first-child {
  opacity: 1;
  transform: rotate(405deg);
}
body input:checked + label span:last-child {
  opacity: 1;
  transform: rotate(-405deg);
}
body input ~ nav {
  background: white;
  position: fixed;
  top: 0;
  left: 0;
  width: 30%;
  height: 100%;
  z-index: 3;
  transition: .5s;
  transition-delay: .5s;
  overflow: hidden;
  opacity: .4;
}
body input ~ nav > ul { 
  text-align: center;
  position: absolute;
  top: 35%;
  left: 20%;
  right: 20%;
}
body input ~ nav > ul > li {
  opacity: 0;
  transition: .2s;
  transition-delay: 0s;
}
body input ~ nav > ul > li > a {
  text-decoration: none;
  text-transform: uppercase;
  color: #020304;
  font-weight: 700;
  font-family: sans-serif;
  display: block;
  padding: 30px;
}
body input:checked ~ nav {
  height: 100%;
  transition-delay: 1s;
}
body input:checked ~ nav > ul > li {
  opacity: 1;
  transition-delay: .2s;
}

#subtitle{
margin-top: 6em;
margin-left: 15em;
font-size: 30px;
color: cyan;
font-family: arial;
}

p{
font-family: arial;
padding-left: 25em;
padding-right: 50px;
color: white;
font-weight: bold;
margin-bottom: 4em;
}

img{
margin-left: 25em;
}